Subject: RE: Asking for aid on RSVP on Linux

From: "???" <[email-masked]>
Date: Thu, 1 Feb 2001 12:20:21 +0900

Hi, I'm "Softgear Ko".
The answers for your doubts are:
	1) yes. but It won't be real reservation.
	2) See "tc_test.c" file
		Internally,  rsvpd core call TC_init, TC_AddFlowspec, TC_DelFlowspec, TC_ModFlowspec, TC_AddFilter, TC_DelFilter, TC_Advertise..
		In TC_AddFlowspec, you can decide allow this reservation request. i.e. admisson control. 
		In TC_AddFilterspec, you can add filter into traffic controller.
See you...

                                     Softgear Ko.

Bob Braden wrote:
> From: Karthikeyan Nathillvar <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> Date: Fri, 26 Jan 2001 14:25:30 -0600
> X-Mailer: KMail [version 1.0.29]
> Content-Type: text/plain
> Cc: [email-masked]
> MIME-Version: 1.0
> Message-Id: <[email-masked]>
> Content-Transfer-Encoding: 8bit
>
> hi,
>       i am working on RSVP on linux. I am using rel4.2a4-1 from ISI. I have
> some doubts.
>
> 1) Is it possible for RSVP to make reservations without using linux traffic
> control.
>
> 2) How does rsvp interacts with linux traffic control
>
> regards
> Karthikeyan Nathillvar